
Piratenversammlung / Assemblée Pirate - Motion #2533

Kandidatur

14 February 2012 22:36 - mastgans

Status: Considered Start date: 14 February 2012

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category: Candidacy Estimated time: 0.00 hour

Target version: PV 2012v1   

Description

Vorname: Marc

Nachname: Schäfer

Kandidiere für: Präsident der Antragskommission, Vizepräsident des Piratengerichts

Nick: mastgans

Alter: 35

Beruf: Rechtsanwalt

Sprachkenntnisse: DE, FR Muttersprache und EN sehr gut

Technische Kenntnisse: Website-Design, PHP, natürlich Office

Weitere Fähigkeiten: diverse

Engagement in Vereinen/Parteien: Schweizer Tanzsportverband, PPS

Politische Erfahrung: Wenig

Ziele für diese Amtszeit: Aufbau der beiden Gremien

Beschreibe dich: Die meisten von Euch müssten mich bereits von den letzten Piratenversammlungen kennen.

Foto: kommt noch

History

#1 - 21 February 2012 21:59 - Exception

- Category set to Candidacy

#2 - 25 February 2012 18:26 - Exception

- File Richter_mastgans.pdf added

- File Antkomm_mastgans.pdf added

- Target version set to PV 2012v1

#3 - 17 May 2012 19:35 - mastgans

- Status changed from New to Closed

- % Done changed from 0 to 100

Files

Richter_mastgans.pdf 41.2 KB 25 February 2012 Exception

Antkomm_mastgans.pdf 41.1 KB 25 February 2012 Exception
